* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zjruw-447_i:after { display: table; content: ''; clear: both; }

.dbur_97-xbf { clear: both; }

.ajrg_433-mh { width: 1000px; margin: 0 auto; }


.xit_310__qnff
{
	display: block;
}

.xit_310__qnff:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ajrg_433-mh
{
	margin-top: 70px;
}

.l_40__hvelk 
{
	display: table;
	position: relative;
}



.lqgr-375_jb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lqgr-375_jb > a
{
	display: block;
	float: left;
}

.lqgr-375_jb > a.mrrkn-255_b
{
	margin-right: 10px;
}

.lqgr-375_jb > a.jws-137_jtgi
{
	margin-right: 10px;
}


.lqgr-375_jb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lqgr-375_jb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lqgr-375_jb > a.mrrkn-255_b > div > span
{
	background-image: url(../images/FB.png);
}

.lqgr-375_jb > a.jws-137_jtgi > div > span
{
	background-image: url(../images/X.png);
}

.lqgr-375_jb > span.c_592__n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gwejv_959__w 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.edha-592_dct { background-color: #171717; }

.edha-592_dct .e_109-shi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.edha-592_dct .pefq_355-k { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.edha-592_dct .pefq_355-k > .sffj_118-hc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pefq_355-k .henvi_873__c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i-327_fl
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i-327_fl > .oirj_886__i 
{
	float: right;
}


.i-327_fl > .oirj_886__i > .ne_775__s
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i-327_fl > .oirj_886__i > .ne_775__s.active > .tuan-245_e
{
	visibility: visible;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li
{
	display: block;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .ryevs_188-aiyyg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .ryevs_188-aiyyg > .e_39__ecbcp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a:hover > .ryevs_188-aiyyg > .e_39__ecbcp
{
	 
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .ryevs_188-aiyyg > .e_39__ecbcp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .jaamq_207-ebzml
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a:hover > .jaamq_207-ebzml
{
	text-decoration: underline;
}




.oirj_886__i > .ne_775__s > .fbxr_575__dcdc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.oirj_886__i > .ne_775__s.active > .fbxr_575__dcdc
{
	background: #f5f5f5;
}


.oirj_886__i > .ne_775__s > .fbxr_575__dcdc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i-327_fl .iv_847__h
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i-327_fl .iv_847__h > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i-327_fl .ne_775__s.active .iv_847__h > span
{
	color: #171717;
}



.i-327_fl .vmqzi_547__sgsle
{
	height: 24px;
	width: 34px;
}

.i-327_fl .vmqzi_547__sgsle > .bmdkg-498_f
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i-327_fl .ne_775__s.active .vmqzi_547__sgsle > .bmdkg-498_f
{
	border:1px solid #171717;
}

.i-327_fl .vmqzi_547__sgsle > .bmdkg-498_f > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.eb-681_y 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.eb-681_y > .j_745__x
{
	display: table;
	margin-top: 70px;
}



.eb-681_y > .j_745__x > *
{
	display: table-cell;
	vertical-align: middle;
}

.eb-681_y > .j_745__x > .snk-643_y
{
	width: 440px;
	max-width: 440px;
}

.eb-681_y > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.eb-681_y > h1 .p_641__bou
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.eb-681_y > .ha_845-jhjn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.snk-643_y > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.snk-643_y > .ot_906__revy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ot_906__revy.ih-690_gm
{
	margin-right: 100px;
}


.ot_906__revy > h3.iel_685-fj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ot_906__revy.ih-690_gm > h3.iel_685-fj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.snk-643_y > .ot_906__revy .sxpo-983_hgi
{
	
}


.ot_906__revy .gntwi_486__hfwo
{
	display: none;
}


.ot_906__revy .sxpo-983_hgi.movci_395__frtge
{
	margin-top: 20px;
}

.ot_906__revy .sxpo-983_hgi .ote_513__hm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ot_906__revy.ih-690_gm .sxpo-983_hgi .ote_513__hm
{
	font-size: 16px;
	font-weight: normal;
}



.ot_906__revy .sxpo-983_hgi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ot_906__revy.ih-690_gm .sxpo-983_hgi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ot_906__revy .sxpo-983_hgi .vsgj-829_bace {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ot_906__revy.ih-690_gm .sxpo-983_hgi .vsgj-829_bace
{
	max-width: 384px;
	font-size:16px;
}

.ot_906__revy .hv_751__lmcme {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ot_906__revy.ih-690_gm .hv_751__lmcme 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rec-740_seda
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rec-740_seda > .wtxd_702-vilg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rec-740_seda > .wtxd_702-vilg.bb-996_zvkzw
{
	right: -10px;
	top:-10px;
}

.rec-740_seda > .wtxd_702-vilg.ey-545_cgcmx
{
	top:0px;
	right: -20px;
}

.rec-740_seda > .wtxd_702-vilg > .kf-239_n
{
	display: table-cell;
	vertical-align: middle;
}


.rec-740_seda > .wtxd_702-vilg .ipn-618_ajo
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rec-740_seda > .wtxd_702-vilg .wwta-545_z
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.giue_400__fs > .rec-740_seda > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.eb-681_y > .j_745__x > .cix-502_gl
{
	width: 280px;
}


.cix-502_gl > .q-920_hi
{
    font-size: 16px;
    line-height: 180%;
}


.cix-502_gl > .q-920_hi > b, .cix-502_gl > .q-920_hi > h2, .cix-502_gl > .q-920_hi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cix-502_gl > .q-920_hi > ol
{
	padding-left: 20px;
}


main
{
	
}


.pidm_638-qxucg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rru_489-uure
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rru_489-uure > li
{
	display: inline-block;
}

.rru_489-uure > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.rru_489-uure > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rru_489-uure > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rru_489-uure > li.active > a
{
	color: #545454;
}




.ighed_954__sca 
{ 
	margin-bottom: 50px; 

}



.ighed_954__sca > .jbxw_81__iyh
{
	 padding: 30px;
	overflow: hidden;
}


.ighed_954__sca > .jbxw_81__iyh:after { display: table; content: ''; clear: both; }




.ighed_954__sca h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ighed_954__sca h1 .p_641__bou
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ighed_954__sca h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ighed_954__sca h2:first-child
{
	padding-top: 0px;
}

.ighed_954__sca .jbxw_81__iyh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ighed_954__sca .jbxw_81__iyh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ighed_954__sca h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.ighed_954__sca h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ighed_954__sca h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ighed_954__sca h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jbxw_81__iyh ul { margin-top: 12px; }


.jbxw_81__iyh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jbxw_81__iyh ul.clear > li, .jbxw_81__iyh ol.clear > li 
{
	clear: both;
}

.jbxw_81__iyh ul.clear > li:after, .jbxw_81__iyh ol.clear > li:after { display: block; content: ''; clear: both; }


.jbxw_81__iyh ul.c_410-icdog
{
	margin-top: 0px !important;
}

.jbxw_81__iyh ul.c_410-icdog > li 
{
	margin-left: 0px !important;
}

.jbxw_81__iyh ol { margin-left: 20px; margin-top: 12px; }

.jbxw_81__iyh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jbxw_81__iyh ul.list-recomend
{
	
}

.jbxw_81__iyh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jbxw_81__iyh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jbxw_81__iyh ul.list-recomend > li .dscr_img .date, .jbxw_81__iyh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jbxw_81__iyh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jbxw_81__iyh .ebj_901__fkh > .td_659__bjg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jbxw_81__iyh .ebj_901__fkh > .sbmgt_713__wby
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.ighed_954__sca > .jbxw_81__iyh.pidm_638-qxucg.zwe-162_khr 
{
	margin-bottom: 50px;
}


.ighed_954__sca > .jbxw_81__iyh.pidm_638-qxucg.zwe-162_khr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.zwe-162_khr table.qjm_846-ipbaa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zwe-162_khr table.qjm_846-ipbaa tfoot td b
{
	text-align: center;
}


.zwe-162_khr table.qjm_846-ipbaa td
{
	width: 50%;
}


.ighed_954__sca table { border-collapse: separate; border-spacing: 3px; }

.ighed_954__sca td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ighed_954__sca th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qjm_846-ipbaa
{
	width: 100%;
}

table.qjm_846-ipbaa td
{
	padding: 0;
}

table.qjm_846-ipbaa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qjm_846-ipbaa a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.qckil-372_lbeq
{
	width: 100%;
}


table.qckil-372_lbeq th
{
	text-align: left;
	font-weight: bold;
}

table.qckil-372_lbeq th.rjr_791__bpir
{
	max-width: 200px;
}
table.qckil-372_lbeq th.ocdoy-317_q
{
	max-width: 100px;
}
table.qckil-372_lbeq th.rafmz_296__lf
{
	
}

table.qckil-372_lbeq td
{
	padding: 5px 10px;
}

table.qckil-372_lbeq tr.dc-312_qbadk td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.qckil-372_lbeq tr.dc-312_qbadk td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.qckil-372_lbeq tr.dc-312_qbadk td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.qckil-372_lbeq tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.qckil-372_lbeq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.elqea_937-y.mgmq_151-njbef
{ 
	margin-bottom: 50px; 

}


.elqea_937-y.mgmq_151-njbef h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bc_958-eoe
{
	padding: 30px;
}


.elqea_937-y ul
{
	display: block;
}

.elqea_937-y ul.c_410-icdog > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.elqea_937-y ul.c_410-icdog > li:after
{ display: table; content: ''; clear: both; }



.elqea_937-y ul.c_410-icdog > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.elqea_937-y ul.c_410-icdog > li:not(:last-child)
{
	padding-top: 30px;
}


.elqea_937-y ul.c_410-icdog > li:last-child, .elqea_937-y.hvue_988__mcvp .jbxw_81__iyh ul > li:last-child
{
	margin-bottom: 0px;
}


.elqea_937-y ul.c_410-icdog > li .ykxv-533_fvgdl
{
	margin-bottom: 12px;
}

.elqea_937-y ul.c_410-icdog > li .ykxv-533_fvgdl > i
{
	font-size: 18px;
	font-style: italic;
}

.elqea_937-y ul.c_410-icdog > li .cvv_151-gsoz
{
	float: left;
}


.elqea_937-y ul.c_410-icdog > li .cvv_151-gsoz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.elqea_937-y ul.c_410-icdog > li .jfvqg_265-e
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.elqea_937-y ul.c_410-icdog > li .item_rev
{
	display: none;
}

.elqea_937-y .dw_471-i
{
	margin-top: 20px;
	text-align: center;
}



.elqea_937-y .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ytn_123__kx.mgmq_151-njbef
{ 
	margin-bottom: 50px; 

}

.ytn_123__kx.mgmq_151-njbef h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ytn_123__kx.mgmq_151-njbef ul
{
	display: table;
	width: 100%;
}

.ytn_123__kx.mgmq_151-njbef ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ytn_123__kx.hvue_988__mcvp .jbxw_81__iyh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ytn_123__kx ul > li:last-child, .ytn_123__kx.hvue_988__mcvp .jbxw_81__iyh ul > li:last-child
{
	margin-bottom: 0px;
}


.ytn_123__kx ul > li .h-909_e
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.ytn_123__kx ul > li .vd_675__ujf
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.ytn_123__kx ul > li .vd_675__ujf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ytn_123__kx ul > li .smehg_377-siwe
{
	margin-bottom: 12px;
}

.ytn_123__kx ul > li .kygrh-920_k
{
	color: #777777;
}



.ytn_123__kx .uiwq-837_nyd
{
	margin-top: 20px;
	text-align: center;
}




.accn_2__ag 
{ 
	margin-bottom: 50px;
}

.accn_2__ag .boig_73__vkaj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.accn_2__ag .boig_73__vkaj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.accn_2__ag .boig_73__vkaj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.accn_2__ag .gzfm-839_dffkm 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fysht_963__wc
{
	display: block;
	line-height: 130%;

}

.fysht_963__wc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fysht_963__wc > div > dt
{
	display:inline-block;
}

.fysht_963__wc > div > dd
{
	display:inline;
}

.accn_2__ag .tbkwh_341__f
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.accn_2__ag h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.k_993__g {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.k_993__g > .fl-438_ugmdf
{
	display: table;
	width: 100%;
}


.k_993__g > .fl-438_ugmdf > *
{
	display: table-cell;
	vertical-align: top;
}


.k_993__g .rec-740_seda > img
{
	max-width: 400px;
}



.edc-779_fx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.abdm_238__iwtcd
{
	display: block;
	margin-right: 40px;
}


.abdm_238__iwtcd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.abdm_238__iwtcd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.abdm_238__iwtcd li a:hover
{
	text-decoration: underline;
}

.gx_501__h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gx_501__h .ch-780_ohq
{
	display: block;
	text-decoration: none;
}

.gx_501__h .ch-780_ohq .p_641__bou
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gx_501__h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gx_501__h .l-255_p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.l-255_p a
{
	color: #FFFFFF;
	text-decoration: none;
}

.l-255_p a:hover
{
	text-decoration: underline;
}



.gx_501__h .drlf_703__iase
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.gx_501__h .f_839__m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_691-n
{
	padding: 30px;
    overflow: hidden;
}


.i_691-n > .fs-590_phsz
{
	float: right;
	width: 50%;
}

.i_691-n > .fs-590_phsz > .jk_532__ghz
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_691-n > .fs-590_phsz > .jk_532__ghz > .fysht_963__wc
{
	margin-top: 20px;
}

.i_691-n > .dwj_910-ol
{
	float: left;
	width: 50%;
}

.i_691-n > .dwj_910-ol form
{
	display: block;
	width: 100%;
}

.i_691-n > .dwj_910-ol .paj-486_hqgqb
{
	margin-top: 20px;
}

.i_691-n > .dwj_910-ol .ye_250__acyq
{
	display: none;
}


.i_691-n > .dwj_910-ol .paj-486_hqgqb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_691-n > .dwj_910-ol .paj-486_hqgqb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_691-n > .dwj_910-ol .paj-486_hqgqb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_691-n > .dwj_910-ol .paj-486_hqgqb .dyfhi-343_vhrah {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_691-n > .dwj_910-ol .sqis-674_jylsp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ajrg_433-mh { width: 100%; }
	
.edha-592_dct { text-align: center; }
	
	
	
	
.edha-592_dct .pefq_355-k
	{
		
		
	}

	
	

	
	
	
	.lqgr-375_jb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lqgr-375_jb > a
{
	
}

	
.lqgr-375_jb > a.jws-137_jtgi
{
	margin-right: 0px;
}
	
.lqgr-375_jb > a > div
{
    width: 24px;
	height: 24px;
}

.lqgr-375_jb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lqgr-375_jb > a.mrrkn-255_b > div > span
{
	
}

.lqgr-375_jb > a.jws-137_jtgi > div > span
{
	
}


.lqgr-375_jb > span.c_592__n
{
	display: none;
}
	

	
	
	.gwejv_959__w
	{
		width: auto;
	}
	
	
	.i-327_fl
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i-327_fl > .oirj_886__i > .ne_775__s:not(.active)
	{
		position: relative;
	}
	
	
		.i-327_fl > .oirj_886__i > .ne_775__s.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.oirj_886__i > .ne_775__s > .fbxr_575__dcdc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e
	{
		
		display: none;
	}
	


.i-327_fl > .oirj_886__i > .ne_775__s.active > .tuan-245_e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul
{
	display: block;
	max-height:300px;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li
{
	
}
	
	
.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .jaamq_207-ebzml
{
	font-size: 14px;	
}
	
	
	
.oirj_886__i > .ne_775__s > .fbxr_575__dcdc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.oirj_886__i > .ne_775__s.active > .fbxr_575__dcdc > *
{
	font-size: 16px;
}	
		
.oirj_886__i > .ne_775__s:not(.active) > .fbxr_575__dcdc > .iv_847__h
{
	display: none;
}
	
	
	
.i-327_fl .vmqzi_547__sgsle
{
	width: 24px;
}

.i-327_fl .vmqzi_547__sgsle > .bmdkg-498_f
{
	width: 24px;
	height: 24px;
}
	
	
.i-327_fl .ne_775__s:not(.active) .vmqzi_547__sgsle > .bmdkg-498_f
{
	margin-left: 0px;
}

.i-327_fl .ne_775__s.active .vmqzi_547__sgsle > .bmdkg-498_f
{
	border:1px solid #171717;
}

.i-327_fl .vmqzi_547__sgsle > .bmdkg-498_f > img
{
	height: 24px;
}
	

.edha-592_dct .pefq_355-k > .sffj_118-hc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pefq_355-k .henvi_873__c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i-327_fl.bb-996_zvkzw
	{
		float: none;
	}
	
.i-327_fl.bb-996_zvkzw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i-327_fl .ykxv-533_fvgdl
	{
		line-height: 18px;
	}
	
	.i-327_fl .vmqzi_547__sgsle > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i-327_fl .vmqzi_547__sgsle > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.eb-681_y {
    padding: 30px 20px;
	}
	
	.eb-681_y > .j_745__x
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.eb-681_y > .j_745__x > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.eb-681_y > .j_745__x > .giue_400__fs
	{
		padding-top: 10px
	}
	
	.eb-681_y > .j_745__x > .snk-643_y
	{
		width: 100%;
		padding-top: 30px
	}
	
	.snk-643_y > .ot_906__revy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.giue_400__fs > .rec-740_seda > img
	{
		max-width: none;
		width: 100%;
	}
	
	.eb-681_y > .j_745__x > .cix-502_gl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ajrg_433-mh
	{
		margin-top: 30px;
	}
		
	.ighed_954__sca { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ighed_954__sca h2 { padding-bottom:20px; }
	.ighed_954__sca > .jbxw_81__iyh
	{
		padding: 20px;
	}

	.ighed_954__sca p + h2 { }
	.ighed_954__sca ul { }
	.ighed_954__sca li { }
	.ighed_954__sca table { width: 100% !important; }
	
	.ighed_954__sca img { max-width: 100% !important; }
	

	.elqea_937-y.mgmq_151-njbef
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.elqea_937-y.mgmq_151-njbef h2
	{
		padding-bottom: 20px;
	}
	
	.elqea_937-y.mgmq_151-njbef ul
	{
		display: block;
	}
	
	.elqea_937-y.mgmq_151-njbef ul > li
	{
		display: block;
		width: 100%;
	}
	
	.elqea_937-y.mgmq_151-njbef ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.elqea_937-y ul.c_410-icdog > li > .cvv_151-gsoz
	{
		float: none !important;
	}
	
	.elqea_937-y ul.c_410-icdog > li > .jfvqg_265-e
	{
		padding: 0px;
	}
	
	
		.ytn_123__kx.mgmq_151-njbef
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ytn_123__kx.mgmq_151-njbef h2
	{
		padding-bottom: 20px;
	}
	
	.ytn_123__kx.mgmq_151-njbef ul
	{
		display: block;
	}
	
	.ytn_123__kx.mgmq_151-njbef ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ytn_123__kx.mgmq_151-njbef ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ytn_123__kx.mgmq_151-njbef ul > li .jfvqg_265-e
	{
		padding: 0px;
	}
	
	.bc_958-eoe
	{
		    padding: 20px;
	}
	
	
	.accn_2__ag
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.accn_2__ag h2
	{
		padding-bottom: 20px;
		
	}
	
	.accn_2__ag .boig_73__vkaj
	{
		padding: 20px;
	}
	
	.accn_2__ag .boig_73__vkaj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.accn_2__ag .tbkwh_341__f
	{
		padding-left: 0px;
	}
	
	
	
	
	.k_993__g
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.k_993__g > .fl-438_ugmdf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fl-438_ugmdf > .vjvf-602_eu
	{
		display: block;
	}
	
	.fl-438_ugmdf > .xc_692__o
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fl-438_ugmdf > .xc_692__o > .rec-740_seda
	{
		
	}
	
	
	.ot_906__revy.ih-690_gm
	{
		margin-right: 0;
	}
	
	
	.ot_906__revy.ih-690_gm .sxpo-983_hgi > input
	{
		max-width: none;
	}
	
	.ot_906__revy.ih-690_gm .hv_751__lmcme
	{
		max-width: none;
	}
	
	
	.rec-740_seda > .wtxd_702-vilg.ey-545_cgcmx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gx_501__h
	{
		text-align: center;
	}
	
	.abdm_238__iwtcd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.abdm_238__iwtcd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.abdm_238__iwtcd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rru_489-uure
	{
		margin-left: 20px !important;
		
	}
	
	.rru_489-uure > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ighed_954__sca table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qjm_846-ipbaa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ighed_954__sca > .jbxw_81__iyh.vrcci_83-ea
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jbxw_81__iyh ul.list-recomend > li
{
	display: block;
}
	
.i_691-n > .dwj_910-ol
{
	width: 100%;
	float: none;
}
	
.i_691-n > .fs-590_phsz
{
	width: 100%;
	float: none;
}

.i_691-n > .fs-590_phsz > .jk_532__ghz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.n_44-o, .gbxt-985_un, .fanei_724-bce
{
	
}

body.gbxt-985_un .ajrg_433-mh
{
	width: 800px;
}

body.gbxt-985_un section.ajrg_433-mh
{
	margin-top: 50px;
}

body.gbxt-985_un .lqgr-375_jb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gbxt-985_un .lqgr-375_jb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gbxt-985_un .edha-592_dct .e_109-shi 
{
	margin: 0;
	margin-left: 20px;
}

body.gbxt-985_un .edha-592_dct .pefq_355-k
{
	padding: 10px 0 10px 0px; 
}

body.gbxt-985_un .pefq_355-k .henvi_873__c
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gbxt-985_un .pefq_355-k > .sffj_118-hc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gbxt-985_un .i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .ryevs_188-aiyyg > .e_39__ecbcp
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gbxt-985_un .i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .ryevs_188-aiyyg > .e_39__ecbcp > img
{
	height: 22px;
}

body.gbxt-985_un .i-327_fl .vmqzi_547__sgsle > .bmdkg-498_f
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gbxt-985_un .ne_775__s.active .vmqzi_547__sgsle > .bmdkg-498_f
{
	border: none;
}

body.gbxt-985_un .i-327_fl .vmqzi_547__sgsle > .bmdkg-498_f > img
{
	height: 24px;
}

body.gbxt-985_un .eb-681_y 
{
	padding:50px 0px;
}

body.gbxt-985_un .ot_906__revy > h4.iel_685-fj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gbxt-985_un .ot_906__revy .hv_751__lmcme
{
	border-radius: 0px;
}

body.gbxt-985_un .rec-740_seda > .wtxd_702-vilg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gbxt-985_un .rec-740_seda > .wtxd_702-vilg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gbxt-985_un .rec-740_seda > .wtxd_702-vilg .ipn-618_ajo
{
	top: -20px;
}


body.gbxt-985_un .rec-740_seda > .wtxd_702-vilg .wwta-545_z
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gbxt-985_un .cix-502_gl
{
	background-color: #FFFFFF;
}


body.gbxt-985_un .cix-502_gl > .q-920_hi
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.gbxt-985_un .cix-502_gl > .q-920_hi > div
{
	padding: 0px 30px;
}


body.gbxt-985_un .cix-502_gl > .q-920_hi b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gbxt-985_un .cix-502_gl > .q-920_hi h2, body.gbxt-985_un .cix-502_gl > .q-920_hi h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.gbxt-985_un .ytn_123__kx.mgmq_151-njbef ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gbxt-985_un .abdm_238__iwtcd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gbxt-985_un .abdm_238__iwtcd ul
{
	display: table;
    margin: 0 auto;
}
body.gbxt-985_un .abdm_238__iwtcd ul li
{
	line-height: 38px;
}

body.gbxt-985_un .abdm_238__iwtcd ul li:first-child
{
	margin-left: 0px;
}

body.gbxt-985_un .abdm_238__iwtcd ul li:last-child
{
	margin-right: 0px;
}

body.gbxt-985_un .gx_501__h
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gbxt-985_un .gx_501__h .l-255_p
{
	color: #777777; 
}


body.gbxt-985_un .imgblock
{
	max-width: 740px;
}


body.gbxt-985_un .fs-590_phsz .imgblock
{
	max-width: 740px;
}

body.gbxt-985_un .ytn_123__kx ul > li .vd_675__ujf > img
{
	max-width: 224px;
}


body.gbxt-985_un .k_993__g .rec-740_seda > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gbxt-985_un .ajrg_433-mh
{
	width: 100%; 
}

	body.gbxt-985_un .eb-681_y {
    padding: 30px 12px;
	}

	body.gbxt-985_un .cix-502_gl > .q-920_hi
	{
		padding: 30px 0px;
	}

	body.gbxt-985_un section.ajrg_433-mh
	{
		margin-top: 30px;
	}


	body.gbxt-985_un .ighed_954__sca > .jbxw_81__iyh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbxt-985_un .elqea_937-y.mgmq_151-njbef
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gbxt-985_un .ytn_123__kx.mgmq_151-njbef
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbxt-985_un .accn_2__ag
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbxt-985_un .k_993__g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbxt-985_un .fl-438_ugmdf > .xc_692__o
	{
		margin-top: 50px;
	}

body.gbxt-985_un .i-327_fl .vmqzi_547__sgsle > .bmdkg-498_f
{
	width: 28px;
	height: 28px;
}

body.gbxt-985_un .i-327_fl .vmqzi_547__sgsle > .bmdkg-498_f > img
{
	height: 28px;
}
	
	
body.gbxt-985_un .i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .ryevs_188-aiyyg > .e_39__ecbcp
{
	width: 24px;
    height: 24px;
}


body.gbxt-985_un .i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a > .ryevs_188-aiyyg > .e_39__ecbcp > img
{
	height: 24px;
}

	
body.gbxt-985_un .oirj_886__i > .ne_775__s > .fbxr_575__dcdc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gbxt-985_un .i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gbxt-985_un .i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gbxt-985_un .i-327_fl > .oirj_886__i > .ne_775__s > .tuan-245_e > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gbxt-985_un .abdm_238__iwtcd ul li
{
	line-height: 20px;
}
	
body.gbxt-985_un .gx_501__h
{
	margin-top: 30px;
}

	
body.gbxt-985_un .ytn_123__kx.mgmq_151-njbef ul > li
{
	padding: 0px;
}

	
}

